SDL_DestroyGPUDevice(3)

NAME
SDL_DestroyGPUDevice - Destroys a GPU context previously returned by SDL_CreateGPUDevice.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

void SDL_DestroyGPUDevice(SDL_GPUDevice *device);

FUNCTION PARAMETERS

device
    a GPU Context to destroy.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_CreateGPUDevice(3)